 .content-title {margin-top: 10px;}
.widget-sidebar {background-color: #fff; padding: 20px;margin-top: 1px;}
.title-widget-sidebar {font-size: 14pt;border-bottom: 2px solid #e5ebef;margin-bottom: 15px;padding-bottom: 10px;  margin-top: 0px;}
.title-widget-sidebar:after { border-bottom: 2px solid #f1c40f; width: 150px;display: block;position: absolute;content: ''; padding-bottom: 10px;}
.recent-post{width: 100%;height: 40px;list-style-type: none;}
.post-img img {width: 100px; height: 70px;  float: left; margin-right: 15px; border: 5px solid #16A085; transition: 0.5s;}
.recent-post a {text-decoration: none;color:#34495E;transition: 0.5s;}
.post-img, .recent-post a:hover{color:#F39C12;}
.post-img img:hover{border: 5px solid #F39C12;}
